
Tripnet - Client Comments #23074
Offline cancel case - B2B
07/17/2017 09:51 am - Sreerag Prasannan

Status: Closed Start date: 07/17/2017
Priority: Normal Due date: 07/17/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
End_Date: 07/17/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

When offline hotel is confirmed and try to cancel it. it is proceed to cancelled stage.

History
#1 - 07/17/2017 05:01 pm - Jinu P Chacko
- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 07/17/2017

#2 - 07/20/2017 12:52 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

updated in live
